@charset "utf-8";

body		{ color: #000000; margin: 0; padding: 0; background: #661E1E url(../images/vertical_loop1.bbt.gif) top center repeat-y; }

/* Links ***********************************************************************************************/
a			{ outline: none; color: #000; text-decoration: underline; }
a:link		{ color: #000; text-decoration: underline; }
a:visited	{ color: #000; text-decoration: underline; }
a:hover		{ color: #000; text-decoration: underline; }
a:active	{ color: #000; text-decoration: underline; }

/* Layout elements ************************************************************************************/
#wrapper	{ background:  url(../images/background_sky_01.bbt.gif) center top no-repeat; }
#allContent	{ width: 790px; background-color: #ddd7d7; margin: 0 auto 0px auto; }
	#header { width: 790px; height: 142px; background: url(../images/header_background.bbt3.jpg) top left no-repeat; border-top: solid red 0px;	}
		#logo 	{ width: 300px; height: 60px; text-indent: -3000px; display: block; }
		ul#navigation		{ float: left; width: 570px; margin-top: 33px; position: relative; }
		ul#navigation li	{ float: left; }
		ul#navigation li a	{ width: 114px; text-indent: -3000px; display: block; height: 49px; background-position: top left; background-repeat: no-repeat; }
		ul#navigation li a:hover	{ background-position: bottom left; }
		ul#navigation li a#nav01	{ background-image: url(../images/nav01_background.bbt2.jpg); }
		ul#navigation li a#nav02	{ background-image: url(../images/nav02_background.bbt2.jpg); }
		ul#navigation li a#nav03	{ background-image: url(../images/nav03_background.bbt2.jpg); }
		ul#navigation li a#nav04	{ background-image: url(../images/nav04_background.bbt2.jpg); }
		ul#navigation li a#nav05	{ background-image: url(../images/nav05_background.bbt2.jpg); }
	#mainContent{ padding: 0px 0px 0px 0px; background: url(../images/maincontent_bottom.bbt.gif) bottom left no-repeat;}
		#behemothAccount	{ text-align: center; font-size: 116%; background: url(../images/login_background.bbt.gif) top right no-repeat; margin-left: 570px; color: #050ecd; }
		#mainContentLeft {  } /*Optional*/
		#mainContentRight {  } /*Optional*/

#bottomEnvironment { background: url(../images/background_grass_tile.bbt.gif) top center repeat-x; }
#footerContent	{ width: 100%; padding-top: 248px; padding-bottom: 0px; /*bottom: 0px;* z-index: 5;*/ background: url(../images/background_grass_01.bbt.gif) top center no-repeat; }
#footer  { background: #77614a url(../images/website_footer_tile.jpg) top center repeat-x; }
#footer div	{ min-height: 120px; text-align: center; color: #caddfd; font-weight: bold; background: url(../images/website_footer_dirt.jpg) top center no-repeat; }
/* Miscellaneous classes for reuse ********************************************************************/
.flR { float: right; margin-left: 8px; }
.flL { float: left; margin-right: 8px; }
.flClear { clear:both; height:0; font-size: 1px; line-height: 0px; } /*placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

/* Content elements ***********************************************************************************/
h1		{  }
h2		{  }
h3		{  }
h4		{  }
h6		{  }
p		{  }

strong	{  }
em		{  }

dl	{  }
	dt	{  }
	dd	{  }

ol.list,ul.list	{ margin-left:2em; }
ol.list li		{ list-style: decimal outside; }
ul.list li 		{ list-style: disc outside; }

#mediacontent{
margin:20px 0px 0px 20px;
/*
border-top: 2px solid #000;
border-bottom: 2px solid #000;
border-left: 2px solid #000;
border-right: 2px solid #000;
*/
}

#videomain{
width:800px;
}

.videomaintext{
margin:0px 0px 0px 5px;
color: black;
text-decoration:underline;
font-size: 14px;
}

#videothumbs{
margin:10px 0px 0px 10px;
width:800px;
}

#screenshots{
margin:0px 0px 0px 0px;
}

#screenshotthumbs{
margin:10px 0px 0px 0px;
width:800px;
}

#communitysection{
height:780px;
background: url(http://www.battleblocktheater.com/images/community.background.jpg);
background-position: top center; 
background-repeat: no-repeat;
}

/* old carousel junk ***********************************************************************************************/
/*#carousel1 {
	width:442px;
	height:293px;
	overflow:scroll;
	border:4px solid #999;
	margin:50px 0px 0px 70px;
	float:left;
}

.textholder {
	text-align:left;
	font-size:large;
	padding:6px;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

#carousel1 ul {
	list-style: none;
	width:1600px;
	margin: 0;
	padding: 0;
	position:relative;
}

#carousel1 li {
	display:inline;
	float:left;
}


#carousel2 {
	width:442px;
	height:293px;
	overflow:scroll;
	border:4px solid #999;
	margin:176px 0px 0px 73px;
	float:left;
}

.textholder2 {
	text-align:left;
	font-size:large;
	padding:6px;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
}

#carousel2 ul {
	list-style: none;
	width:1600px;
	margin: 0;
	padding: 0;
	position:relative;
}

#carousel2 li {
	display:inline;
	float:left;
}

/* old carousel junk end***********************************************************************************************/

#mediacarousel{
background-position: top center; 
background-repeat: no-repeat;
}

div.ic_myCarousel, div.ic_myCarousel2 {
	margin: 20px auto 0 auto;
	clear:right;
}

.ic_myCarousel .ic_button {
	float: left;
	height: 40px;
	line-height: 40px;
	margin: 0 4px 0 2px;
	width: 40px;
	border: 1px solid #eee;
	background: #ddd;
}

.ic_thumbnails {
	display: inline-block;
	font: bold 14px Arial, sans-serif;
}

div.ic_myCarousel2 .infiniteCarousel {
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 0px 0px 8px #333;
}

/* keep this after the ic_button code for proper border coloring */		
.ic_myCarousel .ic_active  {
	background: #fff;
	border: 1px solid #faa;
}

.ic_caption {
	opacity: .8;
	background: #fff;
	font-size: 14px;
	font-family: arial;
	padding: 4px 8px;
	width: auto;
}


/* community main junk ***********************************************************************************************/
.clearboth {
			clear: both;
		}

		#map-view-container {
			position: relative;
		}

		#map-container {
		}

		#map-view-container img.map {
			position: relative;
			z-index: 100;
		}

		#map-view-container img.region {
			display: none;
			left: 0px;
			position: absolute;
			top: 0px;
			z-index: 20;
		}

		#map-view-container img.regionBg {
			left: 0px;
			position: absolute;
			top: 0px;
			z-index: 19;
		}

		#practice-container {
			margin:40px 0px 0px 350px;
		}

		#practice-container ul {
			display: none;
		}

		#practice-container ul.selected {
			display: inline;
		}

		#practice-container ul li {
			list-style-type: none;
		}

		#practice-container .selected-list ul li {
			list-style-type: none;
		}
		
		.events {
		margin:0px 0px 0px 72px;
		width:650px;
		}
		
    .events p {
    font-size: 18px;
    color:#707070;
    }

#bbtfrontpagemap{
margin:0px 0px 0px 0px; 
position:absolute;
}